body
{
	color : black;
	font-family: verdana; 
	font-size: 14px; 
	font-style: normal; 
	font-weight: normal; 
	line-height: 34px;
	scrollbar-face-color: #cccccc;
	scrollbar-shadow-color: #cccccc; 
	scrollbar-highlight-color: #000000; 
	scrollbar-3dlight-color: #000000; 
	scrollbar-darkshadow-color: #000000; 
	scrollbar-track-color: #000000; 
	scrollbar-arrow-color: #000000
}

.body
{
	color : Gray;
	font-family: "Times New Roman", Times, serif; 
	font-size: 14px; 
	font-style: normal; 
	font-weight: normal; 
	line-height: 34px;
	scrollbar-face-color: #9F582A;
	scrollbar-shadow-color: #000000; 
	scrollbar-highlight-color: #000000; 
	scrollbar-3dlight-color: #000000; 
	scrollbar-darkshadow-color: #000000; 
	scrollbar-track-color: #000000; 
	scrollbar-arrow-color: #000000
}

.biobody
{
	color : Gray;
	font-family: "Times New Roman", Times, serif; 
	font-size: 14px; 
	font-style: normal; 
	font-weight: normal; 
	line-height: 22px;
	
}
.address
{
	color : Gray;
	font-family: "Times New Roman", Times, serif; 
	font-size: 13px; 
	font-style: normal; 
	font-weight: normal; 
	line-height: 15px;
	
}
.addresslrg
{
	color : Gray;
	font-family: "Times New Roman", Times, serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: normal; 
	line-height: 18px;
	
}